Subject: Re: I am planning on stopping by tomorrow to look at the SSL about 11 am. will you be around?
From: "Mike" <[email-masked]>
To: <[email-masked]>
Date: Tue, 6 Feb 2007 11:55:04 -0500

Barely... laborlawposterservice.com (It needs updating badly!)

----- Original Message ----- 
From: <[email-masked]>
To: "Labor Law Poster Service" <[email-masked]>
Sent: Tuesday, February 06, 2007 11:47 AM
Subject: Re: I am planning on stopping by tomorrow to look at the SSL about 
11 am. will you be around?

> Does the poster agency have a web site?
>
>
> -----Original Message-----
> From: "Mike" <[email-masked]>
> Date: Tue, 6 Feb 2007 09:55:25
> To:"Frank R Vargas Jr" <[email-masked]>
> Subject: Re: I am planning on stopping by tomorrow to look at the SSL 
> about 11 am.  will you be around?
>
> What time? Are you bringing me a present?
> ----- Original Message ----- 
> From: Frank R Vargas Jr: <mailto:[email-masked]>
> To: 'Mike': <mailto:[email-masked]>
> Sent: Tuesday, February 06, 2007 9:49 AM
> Subject: I am planning on stopping by tomorrow to look at the SSL about 11 
> am. will you be around?
>
>
>
>
>